Imagick::cropImage
Imagick::current
The Imagick class
PHP Manual

# Imagick::cropThumbnailImage

(No version information available, might be only in CVS)

Imagick::cropThumbnailImage — Creates a crop thumbnail

### Description

bool Imagick::cropThumbnailImage ( int `$width` , int `$height` )
Warning

This function is currently not documented; only its argument list is available.

Creates a fixed size thumbnail by first scaling the image down and cropping a specified area from the center.

### Parameters

`width`

  The width of the thumbnail

`height`

  The Height of the thumbnail

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::cropImage
Imagick::current
The Imagick class
PHP Manual